.header-WhiteLogo .search-container {
  margin-top: 0px;
}

.header-WhiteLogo .mobileSearchView {
  display: flex;
  flex-direction: row;
}

.header-WhiteLogo .input-group-text {
  height: 100%;
  padding: .375rem 0;
}

.header-WhiteLogo .logo-bar {
  position: relative;
}

.header-WhiteLogo .closeSearch {
  top: 15px;
  right: 35px;
}

.corporate-solutions .header-section .btn {
  color: var(--mine-shaft-black700);
  background-color: var(--white);
  border: 1px solid var(--mine-shaft-black300);
}

.corporate-solutions .header-section .btn:hover {
  color: var(--mine-shaft-black700);
  background-color: var(--white);
  border: 1px solid var(--mine-shaft-black300);
}

.acf-page-banner {
  min-height: 775px;
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.fl-content-box {
  position: relative;
}

.fl-page-name {
  padding: 4px 8px;
  border-radius: 2px;
  background: var(--dark-Blue-700, #174174);
  color: var(--White, var(--colors-Neutral-0, #FFF));
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 14px;
  /* 140% */
  letter-spacing: 1.6px;
  text-transform: uppercase;
  display: inline-block;
}

.banner-caption {
  color: var(--White, var(--Colors-Neutral-0, #FFF));
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  /* 160% */
  letter-spacing: -0.2px;
}

.acf-page-banner .banner-title {
  margin-bottom: 24px;
}

.acf-page-banner .content-box {
  text-align: left;
}

.banner-button .btn a {
  font-size: 16px;
  line-height: 24px;
}

.fl-card-image img {
  height: 148px;
  width: 100%;
  object-fit: cover;
}

.acf-page-banner .fl-section-inner .fl-container {
  padding-top: 0px;
  padding-bottom: 0px;
}

.fl-header-inner .fl-container {
  padding-left: 24px;
  padding-right: 24px;
}

.fl-section-inner .fl-container {
  padding-top: 124px;
  padding-bottom: 124px;
  padding-left: 24px;
  padding-right: 24px;
}

.fl-footer-inner .fl-container {
  padding-left: 24px;
  padding-right: 24px;
}

.cards-container {
  margin-top: 96px;
}

.fl-card {
  position: relative;
  margin-top: 40px;
}


.fl-card-title h5 {
  color: var(--mine-Shaft-Black-700, #333);
  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
  letter-spacing: -0.56px;
}

.fl-card-desc,
.fl-card-desc p {
  color: var(--mine-Shaft-Black-600, #454545);
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.2px;
}

.fl-card-desc p {
  margin-top: 16px;
}

.fl-card-desc {
  margin-bottom: 40px;
}

.fl-card-desc ul {
  margin-top: 24px;
  padding-left: 0;
  list-style-position: inside;
}

.fl-card-desc ul li {
  list-style-type: none;
  background: url(../svg/check_circle.svg) no-repeat left center;
  background-size: 20px;
  padding: 12px 0 12px 28px;
  border-bottom: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
  color: var(--mine-Shaft-Black-600, #454545);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.fl-card-desc ul li:last-child {
  border-bottom: none;
}

.corner-right {
  transform: rotateY(180deg);
}

.corner-bottom.corner-right {
  transform: rotate(180deg);
}

.corner-bottom.corner-left {
  transform: rotateX(180deg);
}

.corporate-solutions .header-section .search {
  padding: 4px 16px;
  background-color: #ffffff4c;
  border-radius: 26px;
  border: none;
}

.corporate-solutions .header-section .search .input-group-text {
  padding-left: 0px;
  padding-right: 4px;
}

.corporate-solutions .header-section .search .input-group-text,
.corporate-solutions .header-section .search .form-control {
  background: none;
}

.corporate-solutions .header-section .search .form-control,
.corporate-solutions .header-section .search .form-control:focus,
.corporate-solutions .header-section .search .form-control:hover,
.corporate-solutions .header-section .search .form-control::placeholder {
  color: var(--White, var(--colors-Neutral-0, #FFF));
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.card-style-logo .fl-card-image img {
  width: 64px;
  height: 64px;
}

.card-style-logo .fl-card-image {
  text-align: center;
  padding: 53px 0px;
  margin-bottom: 0px;
}

.fl-card.card-style-logo {
  border: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
  margin-top: 0px;
}

.cards-container.cards-container-fluid {
  border-top: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
}

.card-style-post .fl-card-image img {
  max-height: 232px;
  height: 232px;
  width: 100%;
  object-fit: cover;
}

.fl-card-postType {
  border-radius: 2px;
  background: var(--mine-Shaft-Black-700, #333);
  padding: 4px 8px;
  align-items: center;
  color: var(--white, var(--colors-Neutral-0, #FFF));
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 14px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  display: inline-block;
}

.fl-card-title {
  margin-top: 16px;
}

.card-style-post .fl-card-desc {
  margin-bottom: 16px;
}

.fl-card-meta {
  color: var(--Mine-Shaft-Black-500, #858585);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  display: inline-block;
}

.fl-card-meta-box {
  gap: 16px;
}

.card-style-post .fl-card-button {
  margin-top: 2rem;
}

.fl-card.card-style-post {
  margin-top: 0px;
  margin-bottom: 24px;
  position: relative;
}

.section-mobile-slider .fl-card-image {
  padding-top: 0px;
}

.global-button {
  margin-top: 64px;
}

body .d-hCross {
  min-height: 100vh;
}

body.f-HD .d-hCross {
  min-height: 1080px;
}

.pre_footer_banner::after {
  content: '';
  z-index: 10;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(90deg, #174174 0%, rgba(23, 65, 116, 0.00) 49.97%, #174174 100%);
}

.pre_footer_banner img {
  width: 100%;
  object-fit: cover;
}

.fl-section-inner {
  width: 100%;
}

.fl-card-title a {
  color: inherit;
  text-decoration: none;
}

/*carousel customize*/
@keyframes fadeInSlide {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeOutSlide {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.show-neighbors .carousel-item.active {
  visibility: visible;
  animation: fadeInSlide .5s;
}

.show-neighbors .carousel-item {
  transition-duration: .5s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  transition-property: transform;
  visibility: hidden;
  animation: fadeOutSlide .2s;
}

.show-neighbors {
  overflow: hidden;
}

.show-neighbors .carousel-inner {
  overflow: visible;
}

.show-neighbors .carousel-inner>.carousel-item {
  overflow: hidden;
  gap: 0px;
}

.show-neighbors .carousel-inner>.carousel-item.active,
.show-neighbors .carousel-inner>.carousel-item-next {
  display: flex;
  flex-wrap: nowrap;
}

.show-neighbors .carousel-control-prev {
  z-index: 2000;
  left: 22%;
}

.show-neighbors .carousel-control-next {
  z-index: 2000;
  right: 22%;
}

/*For card loader*/
.fl-card-loader {
  width: inherit;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #f4f4f4;
  padding: 16px;
}

.fl-card-loader .fl-animated-block {
  margin-bottom: 30px;
}

.fl-card-dummy-figure {
  height: 200px;
}

.fl-card-dummy-postType {
  height: 22px;
  width: 90px;
}

.fl-card-dummy-title {
  height: 56px;
}

.fl-card-dummy-content {
  height: 78px;
}

.fl-card-dummy-category {
  height: 22px;
}

.fl-card-dummy-date {
  height: 22px;
  width: 90px;
}

@keyframes placeHolderShimmer {
  0% {
    background-position: -800px 0
  }

  100% {
    background-position: 800px 0
  }
}

.fl-animated-block {
  animation-duration: 2s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  /*background-color: #f6f7f8;*/
  background: linear-gradient(to right, #eeeeee 8%, #bbbbbb 18%, #eeeeee 33%);
  background-size: 800px 104px;
  position: relative;
}

.corporate-solutions .header-btns {
  gap: 6px;
}

.global-button a.btn,
.global-button a.btn:first-child:active,
.global-button a.btn:focus,
.global-button a.btn:active {
  width: 400px;
  height: 48px;
  border-radius: 4px;
  border: 1px solid var(--mine-shaft-black300);
  background: var(--white, #fff);
  color: var(--mine-shaft-black700);
  max-width: 100%;
}

@media screen and (min-width:768px) {
  .card-style-fluid .fl-card-content {
    padding: 24px;
    border-left: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
  }
}

@media screen and (max-width:767px) {
  .fl-header-inner .fl-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .fl-section-inner .fl-container {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .fl-footer-inner .fl-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .acf-page-banner .banner-title {
    font-size: 2.25rem;
  }

  .acf-page-banner {
    min-height: 474px;
  }

  .acf-page-banner .content-box {
    padding: 40px 0px;
  }

  .fl-card {
    margin-top: 8px;
  }

  .show-neighbors .carousel-item .fl-card {
    padding-right: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .card-style-logo .fl-card-image {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .card-style-fluid .fl-card-content {
    padding-bottom: 40px;
  }

  .right-acute-corner {
    width: 32px;
    height: 20px;
  }

  .carousel .fl-card-image img {
    height: 200px;
  }

  .fl-card-image img {
    height: 204px;
  }

  .cards-container {
    margin-top: 40px;
  }

  .cards-container.cards-container-post {
    margin-top: 8px;
  }

  .fl-card-content {
    padding: 0px 0px 40px;
    border-bottom: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
    border-left: none;
  }

  .fl-card-image {
    padding: 16px 0px 24px;
    margin: 0px;
  }

  .global-button {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .fl-card .fl-card-desc {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .corporate-solutions .contact_us {
    display: none;
  }
}

@media (min-width: 1200px) {
  .corporate-solutions .header-section .search {
    min-width: 283px;
  }

  .section-title-box {
    padding-right: 58px;
  }

}

@media (min-width: 1800px) {
  .fl-header-inner .fl-container {
    max-width: 1280px;
  }

  .fl-section-inner .fl-container {
    max-width: 1280px;
  }

  .fl-footer-inner .fl-container {
    max-width: 1280px;
  }

  body.corporate-solutions .contact_us .container,
  body.corporate-solutions footer.footer .footer-container {
    max-width: 1280px;
  }
}

html {
  margin-top: 0px !important;
}

.corporate-solutions .header-section .custom_bag_btn {
  padding-right: 10px;
}

.spacer-header-height {
  height: 278px;
  width: auto;
}

@media (max-width: 767px) {
  .spacer-header-height {
    height: 138px;
  }
}

.for-individuals .acf-page-banner {
  position: relative;
}

.for-individuals .acf-page-banner:before {
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.29) 32.83%, rgba(0, 0, 0, 0.95) 100%);
}

.for-individuals .below_header_section .card_img {
  width: 100%;
  max-width: 100%;
  object-fit: cover;
}

.for-individuals .box_card_text {
  background-image: url(../svg/rectangle-27.svg);
  background-size: 100%;
  background-position: top center;
}

.for-individuals .below_header_boxes_hovered .heading-3 {
  margin-bottom: 24px;
}

.fl-section.white-text .titleDisc-row h2,
.fl-section.white-text .titleDisc-row p,
.fl-section.white-text .fl-card-desc,
.fl-section.white-text .fl-card-title h5,
.fl-section.white-text .fl-card-desc ul li {
  color: #fff;
}

.fl-section.white-text .titleDisc-row .col-md-6.col-12 {
  width: 100%;
}

.fl-section.white-text .fl-card-desc ul li {
  border-bottom: 1px solid var(--dark-Blue-600, #46678F);
}

.fl-section.white-text .fl-container {
  border-right: 1px solid var(--dark-Blue-600, #46678F);
  border-left: 1px solid var(--dark-Blue-600, #46678F);
}

.fl-section.white-text .titleDisc-row h2 span {
  color: var(--dark-Blue-500, var(--colors-Neutral-0, #748DAC));
}

.fl-section.white-text .cards-container.cards-container-fluid {
  border: none;
}

.fl-section.white-text .cards-container.cards-container-fluid .fl-card {
  margin-top: 0px;
}

@media screen and (min-width: 768px) {
  .fl-section.white-text .card-style-fluid .fl-card-content {
    border-left: 1px solid var(--dark-Blue-600, #46678F);
  }
}

.fl-image-separator {
  width: 100%;
  height: 32px;
  background-position: center;
  background-size: cover;
  margin-bottom: 16px;
}

body .flexible-content-div .btn.fl-white-button {
  border-radius: 4px;
  border: 1px solid var(--mine-Shaft-Black-300, #D6D6D6);
  background: var(--colors-Neutral-0, #FFF);
}

.footer .mktoForm input[type=text],
.footer .mktoForm input[type=url],
.footer .mktoForm input[type=email],
.footer .mktoForm input[type=tel],
.footer .mktoForm input[type=number],
.footer .mktoForm input[type=date],
.footer .mktoForm textarea.mktoField,
.footer .mktoForm select.mktoField {
  color: #858585;

  font-size: 14px;
  height: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  padding: 14px 16px;
  border-radius: 4px;
  background: #FFF;
  width: 100% !important;
  max-width: 333px;
  box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
}

.footer .mktoForm .mktoRequiredField label.mktoLabel {
  color: #ADADAD !important;

  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  width: calc(100% - 20px) !important;
  margin-left: 8px;
}

.footer .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
  border-radius: 4px;
  background: #216A9B;
  padding: 10px 16px;
  border: none;
  float: left;
}

.footer .mktoForm .mktoFormCol.fl-w100,
.footer .mktoForm .fl-w100 .mktoFormCol {
  width: 100%;
}

.footer .mktoForm .mktoOffset,
.footer .mktoForm .mktoGutter {
  display: none;
}

.footer .subscribe form.mktoForm {
  width: 100% !important;
}

.footer .subscribe .mktoForm .mktoFieldWrap {
  width: 100%;
}

@media screen and (min-width:1280px) {
  .footer .subscribe .mktoForm .mktoFieldWrap {
    min-width: 333px;
  }
}

.footer .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:active {
  background: var(--light-Blue-700, #216A9B);
  ;
}

.footer .mktoForm .mktoLabel:not(#LblHas_Accepted_Privacy_Policy_Terms__c) {
  display: none;
}

.footer .mktoForm #Has_Accepted_Privacy_Policy_Terms__c {
  display: flex;
  width: 16px;
  height: 16px;
  padding: 2px;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  border: 1px solid var(--light-Blue-700, #216A9B);
  background: var(--light-Blue-50, #F7FBFD);
}

.footer .mktoForm .mktoFieldWrap.fl-display-flex {
  display: flex;
}

.footer .mktoForm .mktoFieldWrap.fl-display-flex.row-reverse {
  flex-direction: row-reverse;
}

.footer .mktoForm .mktoLogicalField {
  width: 20px !important;
}

.fl-hr {
  width: calc(100% - 20px);
  height: 1px;
  background: var(--mine-Shaft-Black-600, #454545);
  margin-bottom: 48px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

@media(max-width:767px) {
  body .d-hCross {
    min-height: calc(100vh - 48px);
  }
}

.learners_stories .owl-carousel .owl-nav button:hover {
  background: transparent !important;
}

.fl-contact-form-section {
  position: relative;
}

.fl-contact-form-section .fl-contact-form-container {
  padding-top: 96px;
  padding-bottom: 96px;
}

@media screen and (max-width:767px) {
  .fl-contact-form-section .fl-contact-form-container {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .col-pad-section .pb96 .col-md-6 {
    padding-top: 40px;
  }
}

@media screen and (min-width:768px) {
  .col-pad-section .pb96 {
    padding-bottom: 56px;
  }

  .col-pad-section .pb96 .col-md-6 {
    padding-top: 124px;
    padding-bottom: 40px;
    border-left: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
  }

  .fl-two-col-d-post .cards-container-post .col-md-6:nth-child(odd) {
    padding-right: 0px !important;
  }

  .fl-two-col-d-post .cards-container-post .col-md-6:nth-child(odd) .fl-card.card-style-post {
    padding-right: 32px;
  }

  .fl-two-col-d-post .cards-container-post .col-md-6:nth-child(even) {
    padding-left: 0px !important;
  }

  .fl-two-col-d-post .cards-container-post .col-md-6:nth-child(even) .fl-card.card-style-post {
    padding-left: 32px;
  }
}

.fl-two-col-d-post .cards-container-post .col-md-6:nth-child(even) .card-style-post {
  border-left: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
}

.fl-two-col-d-post .cards-container-post .fl-card.card-style-post {
  margin-bottom: 40px;
  height: auto;
}

.fl-two-col-d-post .cards-container-post .fl-card.card-style-post .fl-card-content {
  padding-bottom: 24px;
  border-bottom: 1px solid var(--mine-shaft-Black-200, #EBEBEB);
}

.header-WhiteLogo .custom_bag_btn {
  padding-right: 32px;
  border-right: 1px solid var(--colors-Neutral-0, #FFF);
  margin-right: 30px;
}

.header-WhiteLogo .header_search {
  align-items: center;
  flex-direction: row;
  height: 40px;
  padding: 10px 16px;
  border-radius: 26px;
  background: rgba(255, 255, 255, 0.30);
}

.header-WhiteLogo .header_search {
  color: #fff;
}

.header-WhiteLogo .header_search>.input-group {
  align-items: center;
}

.header-Whitelogo #ajax-search-input::placeholder {
  color: #fff;
}

.header-WhiteLogo .search .form-control::placeholder {
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.page.for-individuals,
.page.corporate-solutions {
  overflow-x: hidden;
}

.corner-top-left {
  position: relative;
}

.corner-blue:before {
  border-top: 84px solid transparent;
  border-bottom: 0px solid transparent;
  border-right: 145px solid #174174;
}

.corner-top-left:before {
  transform: rotate(180deg);
  content: ' ';
  width: 0px;
  height: 0px;
  position: absolute;
  top: 0px;
  left: 0px;
}

.for-individuals .featured_courses .gradient_border {
  display: none;
}

@media screen and (min-width:1400px) {
  .for-individuals .acf-page-banner .fl-container .content-box {
    width: 712px;
  }

  .for-individuals .fl-content-box .titleDisc-row .section-title-box .heading-2 {
    font-size: 64px;
    font-weight: 900;
    line-height: 72px;
   
  }
}

.fl-foreign-region .uk-page-item {
  display: none;
}

.for-individuals .card_img_box .card_img,
.corporate-solutions .card_img_box .card_img {
  height: 100%;
  max-width: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

@media screen and (min-width:992px) {
  .for-individuals .sliderSection .owl-carousel .owl-item {
    width: 564px !important;
  }

  .for-individuals .sliderSection .owl-carousel .owl-item .item {
    width: 564px !important;
  }
}

.testimonialSlider .owl-nav button,
.sliderSection .owl-nav button {
  position: absolute;
  height: 100%;
  top: 0;
  width: 148px;
  margin-left: 0px !important;
}

.testimonialSlider .owl-nav button.owl-prev,
.sliderSection .owl-nav button.owl-prev {
  left: 0px;
}

.sliderSection .owl-nav button.owl-prev {
  background: linear-gradient(90deg, #FFF 0%, rgba(255, 255, 255, 0) 100%) !important;
}

.testimonialSlider .owl-nav button.owl-prev .slideBtns,
.sliderSection .owl-nav button.owl-prev .slideBtns {
  margin-left: 10px;
  float: left;
}

.testimonialSlider .owl-nav button.owl-next,
.sliderSection .owl-nav button.owl-next {
  right: 0;
  margin-right: 0px;
}

.sliderSection .owl-nav button.owl-next {
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFF 100%) !important;
}

.testimonialSlider .owl-nav button.owl-next .slideBtns,
.sliderSection .owl-nav button.owl-next .slideBtns {
  margin-right: 10px;
  float: right;
}

.testimonialSlider .owl-nav button:hover,
.sliderSection .owl-nav button:hover {
  background-color: transparent !important;
  opacity: 0.8;
}

.for-individuals .flexible-content-div section {
  position: relative;
}

.for-individuals .flexible-content-div section .right-acute-corner {
  top: 0px;
}

.for-individuals .testimonialSlider .item .card_details p {
  color: var(--mine-Shaft-Black-700, #333);
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 28px;
  letter-spacing: -0.4px;
  margin-bottom: 0px;
}

.for-individuals .testimonialSlider .item .card_details .btn,
.for-individuals .testimonialSlider .white_btn {
  display: none;
}

.for-individuals .testimonialSlider .owl-nav button:hover {
  opacity: 0.8;
}

.for-individuals .testimonialSlider .item .card_details .heading-6 {
  color: rgba(51, 51, 51, 0.70);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.for-individuals .testimonialSlider .item .card_details .card_details_inner {
  padding: 40px 32px;
  gap: 24px;
  height: auto;
}

.for-individuals .testimonialSlider .owl-nav button {
  height: 100%;
}

@media screen and (min-width:992px) {

  .for-individuals .testimonialSlider .item,
  .for-individuals .testimonialSlider .owl-item {
    width: 549px !important;
    max-width: 549px !important;
  }
}

.testimonialSlider .owl-carousel .owl-item .card_details {
  box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
  background-color: var(--dark-Blue-100, #F2F5F7);
  opacity: 0.6;
}

.testimonialSlider .owl-carousel .owl-item.active.center .card_details {
  box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
  background-color: var(--white, #fff);
  opacity: 1;
}

.global-btn-pr div.row.global-button .btn {
  float: none;
}

.fl-contact-form-section.white-text .wysiwyg-content {
  max-width: 738px;
  margin: 0 auto;
  text-align: center;
  color: var(--white, #FFF);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.fl-contact-form-section.white-text .wysiwyg-content form {
  margin-top: 56px;
}

body:not(.fl-country-united_kingdom) .uk-page-item {
  display: none;
}

.flexible-content-div>section {
  position: relative;
}

@media screen and (max-width:767px) {

  .for-individuals .flexible-content-div .corner-top-left:before,
  .for-individuals .flexible-content-div .corner-top-right:before,
  .for-individuals .flexible-content-div .corner-bottom-left:after,
  .for-individuals .flexible-content-div .corner-bottom-right:after {
    border-top-width: 32px;
    border-right-width: 55px;
  }

  .for-individuals .container.border_line {
    border-left: none !important;
    border-right: none !important;
  }
}

.for-individuals .sliderSection .owl-carousel .owl-item img {
  width: auto !important;
  height: auto !important;
}

@media screen and (min-width:992px) {
  .sliderSection .owl-carousel .owl-nav.disabled {
    display: block;
  }
}

.for-individuals .show-neighbors .carousel-inner {
  padding: 0 10px;
}

.for-individuals .global-btn-pr div.row.global-button .btn {
  float: right;
  width: 375px;
}

.card-layout-type2 .grey_btn.btn {
  background-color: var(--light-Blue-700, #216A9B);
  color: #fff;
  margin: 0 0 10px 0;
}

.for-individuals .show-neighbors .carousel-inner {
  display: flex;
  align-items: stretch;
}

.show-neighbors .carousel-inner>.carousel-item {
  display: flex;
  align-items: stretch;
}

@media (max-width: 767px) {
  .show-neighbors .carousel-item .fl-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
  }
}